Bug 106613 - Please add Croatian translation
Please add Croatian translation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-bind (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-08 16:23 EDT by Robert Sedak
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 10:20:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Sedak 2003-10-08 16:23:15 EDT
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the
CVS 15-sep-2003.

Version-Release number of selected component (if applicable):
redhat-config-bind-2.0.0-16.noarch.rpm


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/redhat-config-bind.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/redhat-config-bind.mo
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2003-10-22 10:20:41 EDT
added in  redhat-config-bind-2.0.0-18

Note You need to log in before you can comment on or make changes to this bug.